 .md-netra-07 .mdntra-comp-07 {
    }

        .md-netra-07 .mdntra-comp-07 .link_on-youtube {
            position: relative;
            display: block;
        }

            .md-netra-07 .mdntra-comp-07 .link_on-youtube:hover .icon_video-player {
                background-color: #2986e2;
            }

            .md-netra-07 .mdntra-comp-07 .icon_video-player, .md-netra-07 .mdntra-comp-07 .link_on-youtube .btn {
                position: absolute;
                top: 50%;
                left: 50%;
                display: block;
                color: #fff;
                transition: all 0.5s;
                text-align: center;
            }

        .md-netra-07 .mdntra-comp-07 .icon_video-player {
            width: 70px;
            height: 70px;
            margin-top: -35px;
            margin-left: -35px;
            font-size: 22px;
            border-radius: 50%;
        }

            .md-netra-07 .mdntra-comp-07 .icon_video-player:before {
                display: block;
                padding-top: 22px;
            }

    .link_on-youtube .btn {
        margin-top: -24px;
        margin-left: -85px;
        padding: 14px 25px;
        border-radius: 25px;
        box-shadow: 0 0 0 10px rgba(255,255,255,0.55);
    }

    .md-netra-07 .mdntra-comp-07 .link_on-youtube .icon {
        margin-right: 9px;
        font-size: 20px;
        vertical-align: sub;
    }

    .md-netra-07 .mdntra-comp-07 .form-appointment {
        margin-top: 33px;
    }

    .md-netra-07 .mdntra-comp-07 .bg-color_primary {
        background-color: #f48613;
    }

    .md-netra-07 .mdntra-comp-07 img {
        max-width: 100%;
        height: auto;
    }